#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-8hYxmiUCgRrIC9HE5S0YFZ
key:                  yesod-auth-1.6.11.3-8hYxmiUCgRrIC9HE5S0YFZ
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  8e06ddb1bca6121da2a8d7bb93ca5d9b
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-8hYxmiUCgRrIC9HE5S0YFZ
depends:
    aeson-2.1.2.1-4xKrNuS491zGhSp7DRfhkt
    attoparsec-aeson-2.1.0.0-3dJ4wKddGCJGpzrXawgKpS
    authenticate-1.3.5.2-LPrTzDfEeYdFD349grfIa3 base-4.17.2.1
    base16-bytestring-1.0.2.0-6VVRc1nHWbAJpQiT5kEacA
    base64-bytestring-1.2.1.0-7Nrkh6WJI5e9Cz7LMEn1Am binary-0.8.9.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-BenWuMp49Q1INF00AldOIN
    blaze-markup-0.8.3.0-HxatQvwGjgA3qxyevxF9rO bytestring-0.11.5.3
    conduit-1.3.6.1-h0BmiklIQi5yvikCaCmfP
    conduit-extra-1.3.6-E0eixuPxjF9S4L6V2lbX6 containers-0.6.7
    cryptonite-0.30-JHDjm8e86LJ9FyfS9N6hxO
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    email-validate-2.3.2.21-AmpFEwislNv2wa7uaR8JZJ
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    http-client-0.7.17-DWnzQ82R6GVEuoGXPUeuBx
    http-client-tls-0.3.6.4-4mZnXCEMK6pCfijp5pG4DZ
    http-conduit-2.3.9.1-5suxPSmqKSj1VXEqpSBRXN
    http-types-0.12.4-85fzTZxpNMH7b6QNionDHa
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-uri-2.6.4.2-LasBgzbxOez8glrUZNmNYq
    nonce-1.0.7-C6kLCPd4ExAAarUihtURzS
    persistent-2.14.5.1-AFoGUqNML5RBHyeqhnL0hE
    random-1.2.1.2-871Uh1OooPpA1MO3rZ8unb
    safe-0.3.21-AFWvhxcl85F3IDT9ty03Ow
    shakespeare-2.1.0.1-FAuSWBBq9dkBdylDSemoxO
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-3uHCCDyvJNvJtBDNVmGiuj
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-Ko0oshTaIwM77y5vt748zM
    wai-3.2.4-6cpnf6h7Rb79TjNKUlgvsl
    yesod-core-1.6.26.0-G4RH2e6345DKwr41YLk88l
    yesod-form-1.7.6-82hAh68lwTE7mhIlmignfk
    yesod-persistent-1.6.0.8-ErqTMGh13qtJFSAjpYJ7TG

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

